.site-inner {
	min-height: 800px
}

/* Grid Banner */

#grid_banner {
	width: 100%;
	text-align: center;
	background-color: transparent;
	margin-left: 0 !important
}

#grid_banner.entry:focus,
#grid_banner.entry:hover,
.page-member .entry:hover {
	box-shadow: none !important;
	transition: none !important
}

#grid_banner .entry-content {
	padding: 0 !important
}

#grid_banner .entry:focus,
#grid_banner .entry:hover {
	box-shadow: none !important;
	transition: none !important
}


/* PACK LANDING PAGE */

.landing-page-pack .entry,
.landing-page-member .entry {
	background: none;
	margin-bottom: 20px;
}

.landing-page-pack .entry .entry-header,
.landing-page-pack .member .entry-header {
	display: none
}

.button-gf {
	color: #fff;
	padding: 15px 50px;
	font-size: 2vw;
	font-family: quicksand;
	font-weight: 500
}

.button-gf:hover {
	text-decoration: none
}

.button-gf {
	background-color: #ff6d3c;
	border-radius: 4px
}

.button-gf:hover {
	background-color: #ED5900;
	color: #fff
}

.landing-page-pack .entry:focus,
.landing-page-pack .entry:hover,
.landing-page-member .entry:focus,
.landing-page-member .entry:hover {
	box-shadow: none !important;
	transition: none !important
}

.pack-hero,
.premium-offer {
	background-image: linear-gradient(to right, #7028e4 0%, #e5b2ca 100%);
}

.landing-page-pack .pack-hero {
	text-align: center
}

.pack-hero .widget-wrap {
	margin: 0 auto;
	max-width: 1360px
}

.pack-hero h1 {
	color: #fff;
	font-family: Poppins;
	font-weight: 500;
	line-height: 1.3;
	margin: 2% 0 0 0
}

.pack-hero h3 {
	color: #fff;
	font-family: Poppins;
	font-weight: 300;
	line-height: 1.3;
	margin: 1% 0 2% 0
}

.pack-hero h3 span {
	font-weight: 500
}

.landing-welcome {
	text-align: center;
	margin: 15px 0 25px 0;
	overflow: hidden
}

.landing-welcome p {
	font-size: 20px;
	font-family: 'open sans';
	color: #000
}

#newsletter_landing {
	background: #fff;
	padding: 30px;
	margin-top: 60px
}

#box {
	float: left;
	width: 30%;
	margin-left: 5%
}

.fixme {
	display: inline-block;
	height: 100%
}

#box img {
	vertical-align: middle;
	max-height: 250px;
	max-width: 342px
}

#landing_form {
	float: right;
	margin-right: 13%;
	margin-top: 3%
}

#top_member {
	background-image: linear-gradient(to right, #009efd 0%, #2af598 100%);
}

#access {
	margin: 0 auto;
	max-width: 1200px;
}

#access {
	font-size: 15px;
	color: #fff;
	padding: 10px 20px;
}

a.only {
	color: #6722d6;
	font-size: 15px;
	border-radius: 5px;
	padding: 5px 10px;
	text-align: center;
	background: #fff;
	display: inline-block;
	margin-left: 30px;
}

.button-gf-cancel {
	color: #fff;
	padding: 15px 30px;
	font-size: 1.5vw;
	font-family: quicksand;
	font-weight: 500;
}

.button-gf-cancel:hover {
	text-decoration: none
}

.button-gf-cancel {
	background-color: #ff6d3c;
	border-radius: 4px;
}

.button-gf-cancel:hover {
	background-color: #ED5900;
	color: #fff;
}


/* MEMBERSHIP LANDING PAGE */

#membership_landing {
	max-width: 1360px;
	margin: 25px auto;
}

@media (min-width: 860px) {
	#membership_landing {
		display: flex;
		align-items: center;
		flex-direction: row;
	}
}

#membership_footer {
	max-width: 1360px;
	margin: 25px auto;
}

#membership_landing::before,
#membership_landing::after,
#membership_footer::before,
#membership_footer::after {
	content: '';
	display: table;
}

#membership_landing::after,
#membership_footer::after {
	clear: both;
}

#membership_landing img {
	max-width: 50%;
}

.left_side {
	width: 42%;
	margin-right: 5%;
	float: left;
	text-align: right
}

.right_side {
	float: left;
	width: 45%;
	text-align: left;
	color: #fff;
	font-size: 16px;
	padding: 50px 0;
}

.right_side h1 {
	font-size: 36px;
}

.pack-hero .right_side h1 {
	letter-spacing: -0.5px;
	color: #fff;
	font-family: 'Poppins';
	font-weight: 500;
	line-height: 1.3;
	margin: 0 0 20px 0
}

.pack-hero .right_side h3 {
	font-size: 1.4vw;
	color: #fff;
	font-family: 'Poppins';
	font-weight: 300 !important;
	line-height: 1.3;
	margin: 2% 0 10% 0
}

.pack-hero .right_side h3 span,
.premium-offer .right_side h3 span {
	font-weight: 500
}

/* .premium-offer .left_side {
	width: 32%;
	margin-right: 5%;
	float: left;
	text-align: right
} */

/* .premium-offer .right_side {
	float: left;
	width: 55%;
	text-align: left;
	padding: 50px 0;
} */

.premium-offer .right_side h1 {
	letter-spacing: -0.5px;
	color: #fff;
	font-family: 'Poppins';
	font-weight: 500;
	line-height: 1.3;
	margin: 0 0 20px 0
}

.premium-offer .right_side h3 {
	font-size: 1.2vw;
	color: #fff;
	font-family: 'Poppins';
	font-weight: 300 !important;
	line-height: 1.3;
	margin: 2% 0 6% 0
}

.premium-offer .left_side img {
	vertical-align: bottom;
	max-width: 250px;
}

@media (max-width: 860px) {
	
		.right_side h1,
		.right_side h1 {
			font-size: 28px;
		}
		
		.left_side {
			width: 100%;
			margin-right: 0;
			text-align: center;
		}
	
		.right_side {
			float: left;
			width: 100%;
			text-align: center;
			padding: 30px 50px;
		}
		
	}

a.join_premium {
	background: #fff;
	color: #ff6d3d;
	font-size: 18px;
	font-weight: bold;
	border: 1px solid #fff;
	padding: 10px 20px;
	border-radius: 6px;
	margin-right: 30px;
	display: inline-block;
}

a.join_premium:hover {
	color: #ff6d3d
}

a.join_today {
	background: #ff6d3d;
	color: #fff;
	font-size: 18px;
	padding: 10px 35px;
	border-radius: 6px
}

a.join_today:hover {
	color: #fff !important;
	border-color: #bbb;
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.13);
}

a.member_login {
	background: none;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	border: 1px solid #fff;
	padding: 13px 20px 12px;
	border-radius: 6px
}

a.member_login:hover {
	color: #fff
}

.landing-page-member h3 {
	font-size: 2.2vw;
	color: #000;
	font-family: 'Poppins' !important;
	font-weight: 400 !important;
	margin: 0 0 3% 0
}

.landing-member {
	font-size: 18px;
	text-align: center;
	color: #000;
	margin: 40px auto 5%;
	max-width: 1230px
}

#membership_land {
	font-size: 18px;
	text-align: center;
	color: #000;
	margin: 40px auto 0;
	background: #fff;
	padding: 40px
}

.need_help {
	background: #f7f7f7;
	border-radius: 20px;
	max-width: 500px;
	margin: 40px auto 20px;
	padding: 10px 0
}

.minimal-light .esg-navigationbutton {
	padding: 0 30px !important;
	font-size: 16px !important;
	font-weight: bold !important;
}

.minimal-light .esg-navigationbutton.selected {
	color: #fff !important;
	background: #ff6d3d !important;
	border: none !important;
	margin: 30px 0 50px 0 !important
}

p.attribution {
	font-weight: bold;
	margin: 0 0 5% 0
}

.scroll-up {
	z-index: 99999999
}

#instant_access {
	text-align: center;
	max-width: 75%;
	margin: 0 auto
}

.esg-pagination.esg-fgc-3 .esg-navigationbutton {
	margin: 0 10px 0 0 !important
}

.genesis-nav-menu {
	font-size: 15px
}

li#menu-item-14683 a {
	padding: 6px 12px;
	background: #6722d6;
	text-transform: capitalize;
	border-radius: 4px;
	color: #fff
}

.single div.bsap_1301543 {
	margin-left: -10px
}

#banner-after-pagination {
	display: none
}

.simple-social-icons ul li a {
	font-size: 20px !important
}

#mlb2-5919797 .subscribe-form .form-section.horizontal .form-group .form-control,
#mlb2-5919797.ml-subscribe-form button.primary {
	height: 32px !important;
	font-weight: normal
}

#mlb2-5919797 .subscribe-form .form-section.horizontal .form-group {
	padding-right: 0 !important
}

#bsa-3 a.odd {
	margin-bottom: 25px
}

.mk-button.js-smooth-scroll.mk-button--dimension-three.mk-button--size-large {
	border-radius: 6px;
	box-shadow: none !important;
	text-shadow: none !important
}

.post-type-archive-product .shop-slider {
	display: none
}

.post-3995 .entry-header,
.post-3995 h2 {
	display: none
}

@media (min-width: 860px)  {

	.post-3995 .entry-content {
		width: 50% !important;
		margin: 0 auto
	}

}

.post-3995 .member-login-msg {
	margin: 60px 0 0 0;
	font-size: 20px;
	text-align: center;
	font-weight: bold
}

.post-3995 .woocommerce form.login {
	border: none
}

.post-3995 .login_special {
	width: 100% !important;
	margin: 30px 0 !important;
	font-weight: 400 !important;
	border-radius: 5px !important;
	border: none !important
}

.post-3995 .login_password_special {
	float: right
}

.post-3995 .woocommerce form .form-row {
	margin: 0 0 20px 0
}

.woocommerce-ResetPassword {
	margin: 60px 0;
	text-align: center
}

#menu-members .current_page_item a {
	text-decoration: underline
}

div.bsap_1301543 a {
	width: 100% !important
}

#classictextwidget-9,
.bsap_adhere a {
	display: none !important
}

#front-page-shop {
	display: none !important
}


/* SHOP */

#shop_our_designs {
	background-image: linear-gradient(to right, #1243c7 0%, #16abfa 100%);
	padding: 26px 0
}

#shop_our_designs p {
	color: #fff;
	text-align: center;
	font-size: 18px;
	margin-top: 20px;
	line-height: 1.4;
}

#shop_our_designs p.assets {
	font-size: 40px;
	text-transform: uppercase;
	margin: 0;
	font-weight: 600;
	line-height: 1.3
}

@media screen and (max-width: 860px) {
	#shop_our_designs p.assets {
		font-size: 28px;
	}
	
}

/* MEMBER PROFILE MENU */

#menu-members {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center
}

#menu-members li {
	display: inline
}

#menu-members a {
	display: inline-block;
	padding: 40px 30px;
	color: #fff;
	text-decoration: none;
	font-size: 18px
}

@media screen and (max-width: 860px) {
	#menu-members a {
		padding: 10px;
		font-size: 16px;
	}
}

#menu-members a:hover {
	text-decoration: underline
}


/* MEMBER PROFILE PAGE */

.page-member .entry {
	background: none
}

#prof {
	max-width: 800px;
	margin: 0 auto
}

form#ws-plugin--s2member-profile input[type="submit"] {
	width: inherit !important;
	border-radius: 6px
}


/* MEMBER CANCELLATION PAGE */

#cancellation {
	min-height: 700px
}

#cancellation h3 {
	font-size: 2.2vw;
	color: #000;
	font-family: Poppins !important;
	font-weight: 400 !important;
	margin: 0 0 3% 0;
	text-align: center
}

#cancellation p {
	font-size: 18px;
	text-align: center;
	color: #000;
	margin: 0 auto 5%;
	max-width: 1230px
}

#ppb {
	text-align: center
}

.esg-grid a:focus,
.esg-grid a:hover {
	color: #ff6d3d !important;
}

@media screen and (max-width: 1280px) {
	#box {
		margin-left: 2%
	}
	#landing_form {
		margin-right: 12%;
		width: 55% !important
	}
	#mlb2-5952387.ml-subscribe-form form.ml-block-form {
		width: 100% !important;
		margin: 0 !important
	}
	#mlb2-5952387 .subscribe-form {
		max-width: 100% !important
	}
	#mlb2-5952387 .subscribe-form .form-section.mb10 p {
		font-size: 2.6vw !important
	}
	#instant_access {
		max-width: 100%;
		width: 100% !important
	}
}

@media screen and (max-width: 1200px) {
	#box {
		margin-left: 2%
	}
	#landing_form {
		margin-right: 0;
		width: 55% !important
	}
	#mlb2-5952387.ml-subscribe-form form.ml-block-form {
		width: 100% !important;
		margin: 0 !important
	}
	#mlb2-5952387 .subscribe-form {
		max-width: 100% !important
	}
	#mlb2-5952387 .subscribe-form .form-section.mb10 p {
		font-size: 2.6vw !important
	}
	/* .left_side {
		width: 32%
	}
	.right_side {
		width: 55%
	} */
}

@media screen and (max-width: 1020px) {
	#box img {
		max-height: 200px;
		max-width: 290px
	}
}

@media screen and (max-width: 860px) {
	.landing-page-member h3 {
		font-size: 3vw
	}
}

@media screen and (max-width: 800px) {
	#landing_form {
		margin-right: 0 !important
	}
	#landing_form {
		width: 100% !important;
		float: none
	}
	#box {
		display: none !important
	}
	#mlb2-5952387 .subscribe-form .form-section.mb10 p {
		font-size: 4vw !important
	}
}

@media screen and (max-width:660px) {
	.right_side a.join_premium,
	.right_side a.member_login {
		font-size: 14px;
		padding: 6px 10px
	}
	#membership_land {
		padding: 20px
	}
	.right_side a.join_premium {
		margin-right: 5px
	}
	.landing-page-member h3 {
		font-size: 6vw
	}
}

@media screen and (max-width:540px) {
	.right_side a.join_premium,
	.right_side a.member_login {
		font-size: 12px;
		padding: 6px 10px
	}
	.right_side a.join_premium {
		margin-right: 5px
	}
	a.join_today {
		font-size: 4vw
	}
}

@media screen and (max-width:420px) {
	.right_side a.join_premium,
	.right_side a.member_login {
		font-size: 12px;
		padding: 6px 10px
	}
	#membership_landing a.join_premium {
		margin-right: 5px
	}
	a.join_today {
		font-size: 3vw
	}
	.need_help {
		font-size: 2vw
	}
}

@media screen and (min-width: 1000px) {
	.pack-hero h1 {
		font-size: 36px
	}
	.pack-hero h3 {
		font-size: 25px
	}
	.button-gf {
		font-size: 25px
	}
}

.entry.feature .entry-header {
	padding: 10% 30px 0 30px
}